1. cordoni's Avatar
    Many of you probably already know about this, but I thought I would share for those who don't. The Miren browser is now fully flash supportive. It runs flash sites very well and runs flash video to the stock video player. Unlike Skyfire, the videos are clear and crisp. It also has smooth tabbed browsing. Check it out in the market. Now Verizon can take as long as needed to get me froyo. I have a flash browser!

    Update: seems like the flash doesn't work for a lot of folks. Still worth a shot though. Sorry for getting hopes up.

    Sent from my SCH-I500 using Tapatalk

    Edit: added QR
    12-27-2010 02:05 PM
  2. zakth's Avatar
    Perhaps I am missing something but I downloaded the browser and went to Flash dot com, where it reported that I did not have flash...
    12-27-2010 02:12 PM
  3. cordoni's Avatar
    Miren won't download flash to your device, it is integrated into the browser, I think. Correct me if I am wrong, but when adobe's site test for flash, it is looking for the stand alone program installed on the phone itself. Since this browser seems to have flash integrated into it, adobe will not pick it up.

    Also, the flash will only work through miren, and Apps that need flash will still have to wait for froyo.

    At least this is how I am understanding things. Anyone else know more?

    Sent from my SCH-I500 using Tapatalk
    12-27-2010 02:37 PM
  4. PJnc284's Avatar
    yeah, it looks like it doesn't add flash support unless you have flash installed. Doesn't work with the desktop version of youtube.
    12-27-2010 03:19 PM
  5. Chris Kerrigan's Avatar
    yeah, it looks like it doesn't add flash support unless you have flash installed. Doesn't work with the desktop version of youtube.
    Which completely defeats the purpose if that's the case, because if you have Flash installed, chances are you're running Froyo and can use the stock browser for Flash if you don't have anything against the stock browser.
    12-27-2010 03:21 PM
  6. Clak's Avatar
    Doesn't seem to work for me, tried at gametrailers.com and it just asks me to download flash.
    12-27-2010 03:26 PM
  7. cordoni's Avatar
    I just checked my app list, and I have flash version 1 on my phone somehow. And I am running Eclaire 2.1. Maybe Miren is using it?

    Sent from my SCH-I500 using Tapatalk
    12-27-2010 04:00 PM
  8. Froalskiner#WN's Avatar
    I was just going to post about this actually. I clicked on a link and got the usual "which app do you want to use" prompt and Adobe Flash was listed...never saw it before.
    12-28-2010 12:05 AM
  9. zakth's Avatar
    I like the tabbed browsing, however this does not seem to add flash to non 2.2 devices.

    Sent from my SCH-I500 using Tapatalk
    12-28-2010 02:14 AM
  10. Tari's Avatar
    Definitely a nice browser (though I'll probably stick to the stock browser due to laziness), but it's not giving me any flash support here, either.

    Tested it on a couple of websites to no avail, and I do have the flash 10.1 apk installed, though nothing on 2.1 can actually use it.
    12-28-2010 05:47 AM
  11. cordoni's Avatar
    Comes down to being able to utilize the flash light (equivalent to desktop Version 9) that comes installed on the Fascinate. The stock browser will also use it, but it needs to have plug ins turned on, which it does not seem to by default.
    12-30-2010 01:47 AM
  12. Cory Streater's Avatar
    In summary, keep on waiting for Froyo if you want Flash
    12-30-2010 10:37 AM
  13. ChuckG73's Avatar
    In summary, keep on waiting for Froyo if you want Flash
    and waiting and waiting and waiting and waiting and waiting and waiting...
    12-30-2010 10:50 AM
  14. gunnermike53's Avatar
    and waiting and waiting and waiting and waiting and waiting and waiting...
    and waiting and waiting and waiting and waiting and waiting and waiting....




    12-30-2010 12:27 PM
LINK TO POST COPIED TO CLIPBOARD